Bug 1577637 - [abrt] nvkm_pci_intr: WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/base.c:72 nvkm_mc_intr+0x163/0x180 [nouveau] [nouveau]
Summary: [abrt] nvkm_pci_intr: WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/nouveau/nvkm/...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:5f179164b8991474b79a6e5bfe7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-13 16:46 UTC by Shashikanth317
Modified: 2019-05-28 22:03 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 22:03:43 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (157.68 KB, text/plain)
2018-05-13 16:46 UTC, Shashikanth317
no flags Details

Description Shashikanth317 2018-05-13 16:46:25 UTC
Description of problem:
Put the laptop in sleep mode.
Woke up from sleep mode

Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/base.c:72 nvkm_mc_intr+0x163/0x180 [nouveau]
Modules linked in: fuse rfcomm ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink devlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep binfmt_misc sunrpc vfat fat arc4 intel_rapl snd_hda_codec_hdmi x86_pkg_temp_thermal intel_powerclamp coretemp dcdbas snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core kvm_intel snd_soc_sst_dsp snd_soc_sst_ipc dell_wmi_descriptor snd_soc_acpi snd_soc_core
 kvm snd_compress snd_pcm_dmaengine snd_hda_codec_realtek ac97_bus snd_hda_codec_generic ath10k_pci irqbypass ath10k_core snd_hda_intel snd_hda_codec mac80211 crct10dif_pclmul uvcvideo videobuf2_vmalloc crc32_pclmul rtsx_usb_ms videobuf2_memops memstick videobuf2_v4l2 videobuf2_common snd_hda_core videodev media snd_hwdep ghash_clmulni_intel snd_seq intel_cstate intel_uncore joydev iTCO_wdt iTCO_vendor_support ath intel_rapl_perf btusb btrtl btbcm btintel snd_seq_device cfg80211 bluetooth ecdh_generic asus_nb_wmi asus_wmi sparse_keymap rfkill wmi_bmof i2c_i801 snd_pcm elan_i2c snd_timer tpm_crb tpm_tis snd int3403_thermal tpm_tis_core int3400_thermal tpm soundcore processor_thermal_device acpi_thermal_rel int340x_thermal_zone idma64 mei_me asus_wireless acpi_pad intel_soc_dts_iosf intel_pch_thermal
 mei shpchp intel_lpss_pci intel_lpss nouveau i915 rtsx_usb_sdmmc mmc_core ttm mxm_wmi i2c_algo_bit drm_kms_helper r8169 serio_raw mii drm crc32c_intel i2c_hid rtsx_usb wmi video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.16.7-300.fc28.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X556UQK/X556UQK, BIOS X556UQK.312 09/18/2017
RIP: 0010:nvkm_mc_intr+0x163/0x180 [nouveau]
RSP: 0018:ffff8ce56ec03ea8 EFLAGS: 00010046
RAX: 00000000ffffffff RBX: ffff8ce55fee6300 RCX: 000000000000080b
RDX: ffff9e4fc4088068 RSI: ffff8ce56ec03f07 RDI: ffff9e4fc4000104
RBP: ffff8ce55f81a400 R08: 0000000f30fc00bb R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: 00000000ffffffff
R13: ffff8ce56ec03f6c R14: 0000000000000000 R15: ffff8ce55e0b1300
FS:  0000000000000000(0000) GS:ffff8ce56ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f0ba88d1000 CR3: 000000004e20a002 CR4: 00000000003606f0
Call Trace:
 <IRQ>
 nvkm_pci_intr+0x4c/0x90 [nouveau]
 __handle_irq_event_percpu+0x40/0x180
 handle_irq_event_percpu+0x30/0x80
 handle_irq_event+0x27/0x44
 handle_edge_irq+0x77/0x190
 handle_irq+0xbf/0x100
 do_IRQ+0x41/0xc0
 common_interrupt+0xf/0xf
 </IRQ>
RIP: 0010:cpuidle_enter_state+0xb9/0x2a0
RSP: 0018:ffffffffb7203e90 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffce
RAX: ffff8ce56ec20b40 RBX: 000009d8db0218d2 RCX: 000000000000001f
RDX: 000009d8db0218d2 RSI: 0000000000000000 RDI: 0000000000000000
RBP: ffff8ce56ec2a470 R08: 0000000f30fbfe78 R09: 0000000000000002
R10: 00000000ffffffff R11: ffff8ce56ec1f944 R12: 0000000000000001
R13: ffffffffb72d1ef8 R14: 000009d8db021277 R15: 00000000757ab5a0
 do_idle+0x1a8/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_kernel+0x4dd/0x4fd
 secondary_startup_64+0xa5/0xb0
Code: 89 f1 48 c7 c6 a7 fa 90 c0 48 8b 14 c5 60 90 91 c0 49 8b 47 10 48 8b 78 10 e8 ca 58 dc f5 48 8b 04 24 0f b6 54 24 0f 88 10 eb b1 <0f> 0b 45 31 e4 c6 44 24 0f 00 e9 ea fe ff ff e8 d9 ba 8d f5 66 

Potential duplicate: bug 1561327

Comment 1 Shashikanth317 2018-05-13 16:46:37 UTC
Created attachment 1435763 [details]
File: dmesg

Comment 2 piko_bu 2018-05-14 21:00:57 UTC
Description of problem:
must have laptop with nvidia optimus powered GPU
default driver shipped with OS
put the system to suspend, 
when waking the system, the error occurs

Version-Release number of selected component:
kernel-core-4.16.7-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.7-300.fc28.x86_64 root=UUID=9ebe43f5-49f8-4457-8dd4-7e47da3cd569 ro resume=UUID=d618045b-51ec-4792-82f2-3d125f77a700 rhgb quiet
crash_function: nvkm_pci_intr
kernel:         4.16.7-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/base.c:72 nvkm_mc_intr+0x163/0x180 [nouveau]
Modules linked in: cmac fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 intel_rapl x86_pkg_temp_thermal ath10k_pci iTCO_wdt intel_powerclamp coretemp kvm_intel iTCO_vendor_support ath10k_core mac80211 kvm snd_hda_codec_hdmi uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_v4l2
 videobuf2_common rtsx_usb_ms memstick hid_asus videodev media irqbypass dcdbas ath dell_wmi_descriptor crct10dif_pclmul crc32_pclmul ghash_clmulni_intel btusb btrtl btbcm intel_cstate btintel snd_soc_skl snd_soc_skl_ipc bluetooth intel_uncore snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc cfg80211 snd_soc_acpi intel_rapl_perf asus_nb_wmi snd_hda_codec_realtek snd_hda_codec_generic snd_soc_core asus_wmi ecdh_generic wmi_bmof i2c_i801 sparse_keymap snd_compress snd_pcm_dmaengine rfkill ac97_bus acpi_pad snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep idma64 snd_seq snd_seq_device mei_me snd_pcm int3403_thermal shpchp int3400_thermal snd_timer snd asus_wireless mei intel_lpss_pci intel_lpss tpm_crb tpm_tis tpm_tis_core tpm acpi_thermal_rel soundcore intel_pch_thermal processor_thermal_device
 int340x_thermal_zone intel_soc_dts_iosf rtsx_usb_sdmmc mmc_core rtsx_usb nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper drm crc32c_intel r8169 serio_raw mii i2c_hid wmi video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.16.7-300.fc28.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X556UQK/X556UQK, BIOS X556UQK.312 09/18/2017
RIP: 0010:nvkm_mc_intr+0x163/0x180 [nouveau]
RSP: 0018:ffff88496ec03ea8 EFLAGS: 00010046
RAX: 00000000ffffffff RBX: ffff88495a0f5000 RCX: 000000000000080b
RDX: ffffab7c85088068 RSI: ffff88496ec03f07 RDI: ffffab7c85000104
RBP: ffff88495b0e6400 R08: 0000000e5223201e R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: 00000000ffffffff
R13: ffff88496ec03f6c R14: 0000000000000000 R15: ffff88495a33b1e0
FS:  0000000000000000(0000) GS:ffff88496ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f80dfb46300 CR3: 000000017c20a001 CR4: 00000000003606f0
Call Trace:
 <IRQ>
 nvkm_pci_intr+0x4c/0x90 [nouveau]
 __handle_irq_event_percpu+0x40/0x180
 handle_irq_event_percpu+0x30/0x80
 handle_irq_event+0x27/0x44
 handle_edge_irq+0x77/0x190
 handle_irq+0xbf/0x100
 do_IRQ+0x41/0xc0
 common_interrupt+0xf/0xf
 </IRQ>
RIP: 0010:poll_idle+0x2b/0x64
RSP: 0018:ffffffff9b203e88 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffce
RAX: 0000000080200000 RBX: ffffffff9b2d1e80 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffffff9b2d1e80 RDI: ffff88496ec2a470
RBP: ffff88496ec2a470 R08: 0000000e51cc15f0 R09: 0000000000000001
R10: 00000000ffffffff R11: ffff88496ec1f944 R12: 0000000000000000
R13: ffffffff9b2d1e98 R14: 000001adfd2583b7 R15: 0000000072f5f580
 ? acpi_idle_do_entry+0x30/0x30
 cpuidle_enter_state+0x71/0x2a0
 do_idle+0x1a8/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_kernel+0x4dd/0x4fd
 secondary_startup_64+0xa5/0xb0
Code: 89 f1 48 c7 c6 a7 ca 88 c0 48 8b 14 c5 60 60 89 c0 49 8b 47 10 48 8b 78 10 e8 ca 88 e4 d9 48 8b 04 24 0f b6 54 24 0f 88 10 eb b1 <0f> 0b 45 31 e4 c6 44 24 0f 00 e9 ea fe ff ff e8 d9 ea 95 d9 66

Comment 3 piko_bu 2018-05-28 14:45:38 UTC
Description of problem:
occured while waking up from suspend 

Version-Release number of selected component:
kernel-core-4.16.11-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.16.11-300.fc28.x86_64 root=UUID=9b36133d-0bd3-4ac6-b173-d7c8bf65eb42 ro resume=UUID=754992c5-a7e4-4790-bb39-f1831ea2c65e rhgb quiet LANG=en_US.UTF-8
crash_function: nvkm_pci_intr
kernel:         4.16.11-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/base.c:72 nvkm_mc_intr+0x163/0x180 [nouveau]
Modules linked in: btrfs xor zstd_compress raid6_pq zstd_decompress xxhash ufs hfsplus hfs minix msdos jfs xfs xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse ccm rfcomm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat arc4 snd_hda_codec_hdmi dcdbas dell_wmi_descriptor ath10k_pci intel_rapl snd_soc_skl snd_soc_skl_ipc joydev x86_pkg_temp_thermal
 snd_hda_codec_realtek ath10k_core mac80211 rtsx_usb_ms snd_hda_codec_generic intel_powerclamp iTCO_wdt iTCO_vendor_support snd_hda_ext_core hid_asus snd_soc_sst_dsp ath coretemp uvcvideo snd_soc_sst_ipc snd_soc_acpi snd_soc_core kvm_intel snd_compress snd_pcm_dmaengine ac97_bus kvm videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_common irqbypass videodev btusb crct10dif_pclmul btrtl btbcm memstick crc32_pclmul snd_hda_intel media snd_hda_codec ghash_clmulni_intel btintel cfg80211 bluetooth asus_nb_wmi asus_wmi intel_cstate intel_uncore snd_hda_core ecdh_generic sparse_keymap intel_rapl_perf rfkill wmi_bmof snd_hwdep int3403_thermal i2c_i801 snd_seq snd_seq_device tpm_crb snd_pcm processor_thermal_device tpm_tis int340x_thermal_zone idma64 int3400_thermal intel_lpss_pci intel_lpss
 mei_me asus_wireless acpi_pad tpm_tis_core snd_timer snd intel_soc_dts_iosf intel_pch_thermal acpi_thermal_rel shpchp tpm mei soundcore rtsx_usb_sdmmc mmc_core rtsx_usb nouveau i915 ttm mxm_wmi i2c_algo_bit drm_kms_helper crc32c_intel drm serio_raw r8169 i2c_hid mii wmi video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.16.11-300.fc28.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X556UQK/X556UQK, BIOS X556UQK.313 03/13/2018
RIP: 0010:nvkm_mc_intr+0x163/0x180 [nouveau]
RSP: 0000:ffff9e99eec03ea8 EFLAGS: 00010046
RAX: 00000000ffffffff RBX: ffff9e99da95f240 RCX: 000000000000080b
RDX: ffffc25784088068 RSI: ffff9e99eec03f07 RDI: ffffc25784000104
RBP: ffff9e99db7abc00 R08: 0000000f0f7474e0 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: 00000000ffffffff
R13: ffff9e99eec03f6c R14: 0000000000000000 R15: ffff9e99da1ca6c0
FS:  0000000000000000(0000) GS:ffff9e99eec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055e3735a4bb8 CR3: 000000027f20a004 CR4: 00000000003606f0
Call Trace:
 <IRQ>
 nvkm_pci_intr+0x4c/0x90 [nouveau]
 __handle_irq_event_percpu+0x40/0x180
 handle_irq_event_percpu+0x30/0x80
 handle_irq_event+0x27/0x44
 handle_edge_irq+0x77/0x190
 handle_irq+0xbf/0x100
 do_IRQ+0x41/0xc0
 common_interrupt+0xf/0xf
 </IRQ>
RIP: 0010:poll_idle+0x2b/0x64
RSP: 0000:ffffffff9a203e88 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffce
RAX: 0000000080200000 RBX: ffffffff9a2d1cc0 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffffff9a2d1cc0 RDI: ffff9e99eec2b470
RBP: ffff9e99eec2b470 R08: 0000000f0f1d4eb5 R09: 0000000000000000
R10: 00000000ffffffff R11: ffff9e99eec1f984 R12: 0000000000000000
R13: ffffffff9a2d1cd8 R14: 0000008ecb3fd64e R15: 0000000072f94580
 ? acpi_idle_do_entry+0x30/0x30
 cpuidle_enter_state+0x71/0x2a0
 do_idle+0x1a8/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_kernel+0x4dd/0x4fd
 secondary_startup_64+0xa5/0xb0
Code: 89 f1 48 c7 c6 77 6a 83 c0 48 8b 14 c5 60 00 84 c0 49 8b 47 10 48 8b 78 10 e8 5a 49 ea d8 48 8b 04 24 0f b6 54 24 0f 88 10 eb b1 <0f> 0b 45 31 e4 c6 44 24 0f 00 e9 ea fe ff ff e8 d9 4b 9b d8 66

Comment 4 eduardo salas 2018-05-30 03:24:13 UTC
Description of problem:
when I suspend my laptop and then I power on,  no reconnect network, then I restart my laptop, 
dont restart it was bugs

Version-Release number of selected component:
kernel-core-4.16.11-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.11-300.fc28.x86_64 root=/dev/mapper/fedora-root ro resume=UUID=d0af3711-2dca-40cd-8199-a406c6e412f8 rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=es_PE.UTF-8
crash_function: nvkm_pci_intr
kernel:         4.16.11-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 3250 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/base.c:72 nvkm_mc_intr+0x163/0x180 [nouveau]
Modules linked in: cmac nls_utf8 isofs fuse rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass ath10k_pci crct10dif_pclmul ath10k_core uvcvideo joydev iTCO_wdt crc32_pclmul iTCO_vendor_support ghash_clmulni_intel intel_cstate
 videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 snd_hda_codec_hdmi intel_uncore videobuf2_common mac80211 videodev intel_rapl_perf btusb asus_nb_wmi dcdbas dell_wmi_descriptor btrtl rtsx_usb_ms btbcm asus_wmi ath media memstick btintel sparse_keymap cfg80211 wmi_bmof i2c_i801 bluetooth snd_hda_codec_realtek snd_hda_codec_generic snd_soc_skl snd_soc_skl_ipc snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi ecdh_generic snd_soc_core snd_compress snd_pcm_dmaengine ac97_bus snd_hda_intel snd_hda_codec rfkill elan_i2c snd_hda_core int3400_thermal acpi_thermal_rel acpi_pad snd_hwdep idma64 intel_lpss_pci snd_seq snd_seq_device intel_lpss mei_me shpchp mei snd_pcm int3403_thermal processor_thermal_device int340x_thermal_zone intel_soc_dts_iosf tpm_crb tpm_tis tpm_tis_core intel_pch_thermal
 asus_wireless snd_timer snd soundcore tpm binfmt_misc nouveau i915 ttm rtsx_usb_sdmmc i2c_algo_bit mmc_core drm_kms_helper mxm_wmi drm uas r8169 crc32c_intel usb_storage mii serio_raw rtsx_usb i2c_hid wmi video
CPU: 0 PID: 3250 Comm: Compositor Not tainted 4.16.11-300.fc28.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. X556UQK/X556UQK, BIOS X556UQK.309 03/02/2017
RIP: 0010:nvkm_mc_intr+0x163/0x180 [nouveau]
RSP: 0000:ffff97792ec03ea8 EFLAGS: 00010046
RAX: 00000000ffffffff RBX: ffff97791fd439c0 RCX: 000000000000080b
RDX: ffffbd5504088068 RSI: ffff97792ec03f07 RDI: ffffbd5504000104
RBP: ffff97791e81ec00 R08: 0000001076231886 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: 00000000ffffffff
R13: ffff97792ec03f6c R14: 0000000000000000 R15: ffff97792336dc60
FS:  00007f0905f14700(0000) GS:ffff97792ec00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fe88c441040 CR3: 00000001a951a002 CR4: 00000000003606f0
Call Trace:
 <IRQ>
 nvkm_pci_intr+0x4c/0x90 [nouveau]
 __handle_irq_event_percpu+0x40/0x180
 handle_irq_event_percpu+0x30/0x80
 handle_irq_event+0x27/0x44
 handle_edge_irq+0x77/0x190
 handle_irq+0xbf/0x100
 do_IRQ+0x41/0xc0
 common_interrupt+0xf/0xf
 </IRQ>
RIP: 0033:0x560a0893763b
RSP: 002b:00007f0905f12d98 EFLAGS: 00000203 ORIG_RAX: ffffffffffffffd0
RAX: 000010d2bd30d0f8 RBX: 00007f0905f12f10 RCX: 000010d2bd30d108
RDX: 000010d2bd30d0f8 RSI: 00007f0905f12e80 RDI: 00007f0905f12f10
RBP: 00007f0905f12db0 R08: 0000000000000000 R09: 000000000000076e
R10: 0000000000000000 R11: 0000000000000000 R12: 00007f0905f12e08
R13: 00007f0905f12e80 R14: 00007f0905f12f18 R15: 00007f0905f12f10
Code: 89 f1 48 c7 c6 77 fa 65 c0 48 8b 14 c5 60 90 66 c0 49 8b 47 10 48 8b 78 10 e8 5a b9 07 f6 48 8b 04 24 0f b6 54 24 0f 88 10 eb b1 <0f> 0b 45 31 e4 c6 44 24 0f 00 e9 ea fe ff ff e8 d9 bb b8 f5 66

Comment 5 ausrasul 2018-06-21 21:43:48 UTC
Description of problem:
When waking up from sleep.

Version-Release number of selected component:
kernel-core-4.16.16-300.fc28

Additional info:
reporter:       libreport-2.9.5
cmdline:        BOOT_IMAGE=/vmlinuz-4.16.16-300.fc28.x86_64 root=/dev/mapper/fedora_sol-root ro rd.lvm.lv=fedora_sol/root rd.lvm.lv=fedora_sol/swap rhgb quiet LANG=en_US.UTF-8
crash_function: nvkm_pci_intr
kernel:         4.16.16-300.fc28.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/nouveau/nvkm/subdev/mc/base.c:72 nvkm_mc_intr+0x163/0x180 [nouveau]
Modules linked in: uhid rfcomm fuse nf_conntrack_netlink xt_addrtype br_netfilter overlay ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle devlink iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc vfat fat arc4 iwlmvm mac80211 intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm snd_soc_skl iwlwifi iTCO_wdt iTCO_vendor_support snd_soc_skl_ipc snd_hda_ext_core
 snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi irqbypass crct10dif_pclmul crc32_pclmul cfg80211 snd_soc_core btusb btrtl ghash_clmulni_intel intel_cstate btbcm intel_uncore btintel intel_rapl_perf bluetooth snd_compress snd_hda_codec_hdmi snd_hda_codec_conexant snd_pcm_dmaengine snd_hda_codec_generic ac97_bus snd_hda_intel snd_hda_codec asus_nb_wmi ecdh_generic asus_wmi joydev sparse_keymap rfkill snd_hda_core snd_hwdep int3403_thermal snd_seq snd_seq_device tpm_crb snd_pcm tpm_tis acpi_als snd_timer tpm_tis_core int3400_thermal mei_me kfifo_buf tpm snd industrialio acpi_thermal_rel i2c_i801 asus_wireless acpi_pad mei processor_thermal_device int340x_thermal_zone intel_soc_dts_iosf shpchp soundcore intel_pch_thermal hid_logitech_hidpp hid_multitouch hid_logitech_dj nouveau i915 mxm_wmi
 ttm i2c_algo_bit drm_kms_helper crc32c_intel drm serio_raw wmi video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.16.16-300.fc28.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. UX303UB/UX303UB, BIOS UX303UB.202 08/27/2015
RIP: 0010:nvkm_mc_intr+0x163/0x180 [nouveau]
RSP: 0018:ffff9597c3c03ea8 EFLAGS: 00010046
RAX: 00000000ffffffff RBX: ffff9597b4d57f00 RCX: ffffffff85203e88
RDX: ffffa62ac4088068 RSI: ffff9597c3c03f07 RDI: ffffa62ac4000104
RBP: ffff9597b4a8a400 R08: 0000000eccacf4ce R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: 00000000ffffffff
R13: ffff9597c3c03f6c R14: 0000000000000000 R15: ffff9597b32f6180
FS:  0000000000000000(0000) GS:ffff9597c3c00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000055863af5fee6 CR3: 000000023420a006 CR4: 00000000003606f0
Call Trace:
 <IRQ>
 nvkm_pci_intr+0x4c/0x90 [nouveau]
 __handle_irq_event_percpu+0x40/0x180
 handle_irq_event_percpu+0x30/0x80
 handle_irq_event+0x27/0x44
 handle_edge_irq+0x77/0x190
 handle_irq+0xbf/0x100
 do_IRQ+0x41/0xc0
 common_interrupt+0xf/0xf
 </IRQ>
RIP: 0010:poll_idle+0x2b/0x64
RSP: 0018:ffffffff85203e88 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffdc
RAX: 0000000080200000 RBX: ffffffff852d1cc0 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffffffff852d1cc0 RDI: ffff9597c3c2b468
RBP: ffff9597c3c2b468 R08: 0000000ebfd58e3a R09: 0000000000000002
R10: 00000000ffffffff R11: ffff9597c3c1f984 R12: 0000000000000000
R13: ffffffff852d1cd8 R14: 000000a2374f888c R15: 00000000674bc600
 ? acpi_idle_do_entry+0x30/0x30
 cpuidle_enter_state+0x71/0x2a0
 do_idle+0x1a8/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_kernel+0x4dd/0x4fd
 secondary_startup_64+0xa5/0xb0
Code: 89 f1 48 c7 c6 37 c1 5e c0 48 8b 14 c5 60 50 5f c0 49 8b 47 10 48 8b 78 10 e8 fa 0d 0f c4 48 8b 04 24 0f b6 54 24 0f 88 10 eb b1 <0f> 0b 45 31 e4 c6 44 24 0f 00 e9 ea fe ff ff e8 79 0c c0 c3 66

Comment 6 Ben Cotton 2019-05-02 19:22:18 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 7 Ben Cotton 2019-05-02 21:11:40 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Ben Cotton 2019-05-28 22:03:43 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.